.landing header, .landing footer, .landing #socket, .landing .footerForm {
  display: none; }

.landing .container-fluid {
  padding: 0; }

.landing .rightContent, .landing .leftContent {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  .landing .rightContent img, .landing .leftContent img {
    max-width: 100%;
    max-height: 600px; }
  .landing .rightContent a.logo, .landing .leftContent a.logo {
    display: block;
    margin-bottom: -80px;
    position: relative;
    z-index: 100; }
    .landing .rightContent a.logo img, .landing .leftContent a.logo img {
      max-width: 120px; }
  @media (max-width: 1200px) {
    .landing .rightContent a.logo, .landing .leftContent a.logo {
      margin-bottom: -60px; } }
  @media (max-width: 991px) {
    .landing .rightContent, .landing .leftContent {
      min-height: auto;
      padding: 20px 0; }
      .landing .rightContent img, .landing .leftContent img {
        max-width: 500px; } }
  @media (max-width: 991px) {
    .landing .rightContent img, .landing .leftContent img {
      max-width: 200px; }
    .landing .rightContent a.logo, .landing .leftContent a.logo {
      display: none; } }
@media (max-width: 991px) {
  .landing .rightContent {
    padding: 0; } }

.landing .textContain {
  margin: 40px 0 0;
  padding: 3vw 3vw 2vw;
  background: #f8f8f8;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  width: 100%; }
  @media (max-width: 991px) {
    .landing .textContain {
      margin-top: 0; } }
  .landing .textContain h3 {
    color: #002549;
    font-weight: bold;
    margin-bottom: .666vw;
    font-size: 2vw; }
  .landing .textContain p {
    color: #AC001E;
    font-weight: bold;
    font-size: 1.2vw;
    margin: 0; }
  @media (max-width: 1600px) {
    .landing .textContain {
      padding: 40px 40px 30px; }
      .landing .textContain h3 {
        color: #002549;
        font-weight: bold;
        margin-bottom: 20px;
        font-size: 36px; }
      .landing .textContain p {
        color: #AC001E;
        font-weight: bold;
        font-size: 18px;
        margin: 0; } }
  @media (max-width: 991px) {
    .landing .textContain {
      padding: 40px 40px 30px; }
      .landing .textContain h3 {
        color: #002549;
        font-weight: bold;
        margin-bottom: 20px;
        font-size: 24px; }
      .landing .textContain p {
        color: #AC001E;
        font-weight: bold;
        font-size: 16px;
        margin: 0; } }
.landing .action {
  padding: 0 3vw; }
  .landing .action h3 {
    font-weight: bold;
    color: #AC001E;
    font-size: 18px;
    margin-top: 20px; }
  .landing .action p {
    text-align: center;
    color: #002549;
    font-size: 12px; }
  .landing .action .gform_wrapper .gform_footer {
    text-align: center;
    margin-top: 0; }
  .landing .action .gform_wrapper .gform_footer input[type=submit] {
    min-width: 200px; }
  @media (max-width: 991px) {
    .landing .action {
      padding: 0 40px; } }
